from PytorchBoot.application import PytorchBootApplication
from runners.simulator import Simulator

@PytorchBootApplication("sim")
class SimulateApp:
    @staticmethod
    def start():
        simulator = Simulator("configs/local/simulation_config.yaml")
        simulator.run("create")
        simulator.run("simulate")
        